curl --request PUT \
--url https://api-staging.genuka.com/2023-11/admin/orders/{id}/status \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"shipping": {
"status": "delivered"
}
}
'import requests
url = "https://api-staging.genuka.com/2023-11/admin/orders/{id}/status"
payload = { "shipping": { "status": "delivered" } }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({shipping: {status: 'delivered'}})
};
fetch('https://api-staging.genuka.com/2023-11/admin/orders/{id}/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"addresses": [
{
"addressable_id": "01k76xt7z87katy392s6w335cp",
"addressable_type": "App\\Models\\Order",
"city": "Douala",
"company": null,
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"country": "Cameroon",
"created_at": "2025-10-10T11:24:04.000000Z",
"email": null,
"first_name": "",
"id": "01k76xt7zemw3x8jep88ee1rq9",
"is_billing": 1,
"is_primary": 1,
"is_shipping": 0,
"label": null,
"last_name": "Gaëlle",
"latitude": null,
"line1": "Bali DHL",
"line2": null,
"longitude": null,
"metadata": null,
"phone": null,
"postal_code": null,
"state": null,
"updated_at": "2025-10-10T11:27:08.000000Z"
},
{
"addressable_id": "01k76xt7z87katy392s6w335cp",
"addressable_type": "App\\Models\\Order",
"city": "Douala",
"company": null,
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"country": "Cameroon",
"created_at": "2025-10-10T11:24:04.000000Z",
"email": null,
"first_name": null,
"id": "01k76xt7zgpvv1pfe177sqcsr4",
"is_billing": 0,
"is_primary": 1,
"is_shipping": 1,
"label": null,
"last_name": null,
"latitude": null,
"line1": "Bali DHL",
"line2": null,
"longitude": null,
"metadata": {
"amount": 0
},
"phone": null,
"postal_code": null,
"state": null,
"updated_at": "2025-10-10T11:27:08.000000Z"
},
{
"addressable_id": "01k76xt7z87katy392s6w335cp",
"addressable_type": "App\\Models\\Order",
"city": "Douala",
"company": null,
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"country": "Cameroon",
"created_at": "2025-10-10T11:27:08.000000Z",
"email": null,
"first_name": "",
"id": "01k76xzv2et2ytn9zezap8ppqe",
"is_billing": 1,
"is_primary": 1,
"is_shipping": 0,
"label": null,
"last_name": "Gaëlle",
"latitude": null,
"line1": "Bali DHL",
"line2": null,
"longitude": null,
"metadata": null,
"phone": null,
"postal_code": null,
"state": null,
"updated_at": "2025-10-10T11:27:08.000000Z"
},
{
"addressable_id": "01k76xt7z87katy392s6w335cp",
"addressable_type": "App\\Models\\Order",
"city": "Douala",
"company": null,
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"country": "Cameroon",
"created_at": "2025-10-10T11:27:08.000000Z",
"email": null,
"first_name": null,
"id": "01k76xzv2m9xz0an2apzkjecxa",
"is_billing": 0,
"is_primary": 1,
"is_shipping": 1,
"label": null,
"last_name": null,
"latitude": null,
"line1": "Bali DHL",
"line2": null,
"longitude": null,
"metadata": {
"amount": 0
},
"phone": null,
"postal_code": null,
"state": null,
"updated_at": "2025-10-10T11:27:08.000000Z"
}
],
"amount": 80000,
"amount_due": 79840,
"billing": {
"address": {
"addressable_id": "01k76xt7z87katy392s6w335cp",
"addressable_type": "App\\Models\\Order",
"city": "Douala",
"company": null,
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"country": "Cameroon",
"created_at": "2025-10-10T11:27:08.000000Z",
"email": null,
"first_name": "",
"id": "01k76xzv2et2ytn9zezap8ppqe",
"is_billing": 1,
"is_primary": 1,
"is_shipping": 0,
"label": null,
"last_name": "Gaëlle",
"latitude": null,
"line1": "Bali DHL",
"line2": null,
"longitude": null,
"metadata": null,
"phone": null,
"postal_code": null,
"state": null,
"updated_at": "2025-10-10T11:27:08.000000Z"
},
"address_id": "01k76xzv2et2ytn9zezap8ppqe",
"amount": 14000,
"discount": 0,
"line_discounts_total": 0,
"method": "pawapay",
"net_to_pay": 80000,
"order_discounts_total": 0,
"out_of_tax_total": 80000,
"scheduled_at": "18/01/2024",
"shipping": 0,
"status": "partially_paid",
"subtotal": 80000,
"sum_negative_taxes": 0,
"sum_positive_taxes": 0,
"total": 80000,
"treasury_account": {
"accounting_account_code": "538",
"balance": 37934,
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"created_at": "2025-07-30T09:58:30.000000Z",
"id": "01k1d8vxr0xdthhtb6zy1e97dt",
"label": "PawaPay",
"logoUrl": null,
"medias": [],
"metadata": {
"connected_api": true,
"currency_code": "XAF",
"currency_name": "FCFA",
"notification": true
},
"shop": null,
"shop_id": null,
"type": "pawapay",
"updated_at": "2025-10-03T10:35:13.000000Z"
},
"treasury_account_id": "01k1d8vxr0xdthhtb6zy1e97dt",
"treasury_account_label": "PawaPay"
},
"bills": [],
"calendar_event_id": null,
"company": {
"address": null,
"company_code": null,
"created_at": "2025-07-29T09:31:59.000000Z",
"currency_code": "XAF",
"currency_name": "FCFA",
"description": null,
"handle": "demo-company",
"id": "01hqydxwtxdj3kmzp3bz7jk73g",
"logoUrl": null,
"medias": [],
"metadata": {
"payment_terms": {
"accepted_at": "2025-07-30T08:57:08.517Z",
"accepted_by": "Payton Donnelly "
}
},
"name": "Demo Company",
"onboarding": {
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"created_at": "2025-07-29T09:36:28.000000Z",
"finished_at": "2025-07-29T09:36:28.000000Z",
"id": 1,
"metadata": [],
"started_at": "2025-07-29T09:36:28.000000Z",
"step": "source",
"updated_at": "2025-07-29T09:36:28.000000Z"
},
"paymentMethods": [
{
"account_id": null,
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"configurations": [],
"id": "01k1d8sk6mz3r0fyqwmqr1y9k7",
"metadata": null,
"name": "Cash",
"processor": "cash",
"status": 1,
"treasury_account_id": "01k1amypn6xycwe7w948jp82zm"
},
{
"account_id": null,
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"configurations": {
"api_token": "********************************"
},
"id": "01k1d8vxr5dbcjpm0gh2yqaf59",
"metadata": null,
"name": "PawaPay",
"processor": "pawapay",
"status": 1,
"treasury_account_id": "01k1d8vxr0xdthhtb6zy1e97dt"
},
{
"account_id": null,
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"configurations": [],
"id": "01k76v7gky6xvvxkg7t5s0frka",
"metadata": null,
"name": "NotchPay",
"processor": "notchpay",
"status": 1,
"treasury_account_id": "01k76v7gk9j9tfsbr4g8zwc725"
}
],
"type": "business",
"updated_at": "2025-07-30T09:57:08.000000Z",
"variables": null
},
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"created_at": "2025-09-18T00:00:00.000000Z",
"credit_code": "701",
"currency": "XAF",
"custom_fields": [],
"customer": null,
"customer_id": null,
"customer_orders_count": 0,
"debit_code": "4111",
"deleted_at": null,
"deliveries": [
{
"address_id": "01k76xzv2m9xz0an2apzkjecxa",
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"created_at": "2025-10-10T11:42:26.000000Z",
"deleted_at": null,
"ends_at": "2025-10-10T11:42:26.000000Z",
"id": "01k76yvvx2nsja3dmjn75mjs4q",
"invoice_id": null,
"metadata": {
"auto_created": true,
"created_for": "missing_quantities",
"missing_quantities": {
"01k76xt7x2zgs1gfnt0fwcmrsy": 2
}
},
"mode": null,
"order_id": "01k76xt7z87katy392s6w335cp",
"scheduled_at": "2024-01-18T00:00:00.000000Z",
"starts_at": null,
"status": "delivered",
"tracking_number": "#DLV_1134",
"tracking_url": null,
"updated_at": "2025-10-10T11:42:26.000000Z",
"user_id": "01k1amyqgjje8sknkzpm78qv6x"
}
],
"delivery": {
"address_id": "01k76xzv2m9xz0an2apzkjecxa",
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"created_at": "2025-10-10T11:42:26.000000Z",
"deleted_at": null,
"ends_at": "2025-10-10T11:42:26.000000Z",
"id": "01k76yvvx2nsja3dmjn75mjs4q",
"invoice_id": null,
"metadata": {
"auto_created": true,
"created_for": "missing_quantities",
"missing_quantities": {
"01k76xt7x2zgs1gfnt0fwcmrsy": 2
}
},
"mode": null,
"order_id": "01k76xt7z87katy392s6w335cp",
"scheduled_at": "2024-01-18T00:00:00.000000Z",
"starts_at": null,
"status": "delivered",
"tracking_number": "#DLV_1134",
"tracking_url": null,
"updated_at": "2025-10-10T11:42:26.000000Z",
"user_id": "01k1amyqgjje8sknkzpm78qv6x"
},
"discounts": [],
"due_at": null,
"expires_at": null,
"id": "01k76xt7z87katy392s6w335cp",
"invoices": [
{
"amount": 160,
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"created_at": "2025-10-10T11:31:02.000000Z",
"currency_code": "XAF",
"deleted_at": null,
"id": "01k76y6zaxk79x0jjay70s2ecg",
"is_deposit": true,
"is_final": false,
"medias": [],
"metadata": null,
"order_id": "01k76xt7z87katy392s6w335cp",
"reference": "#INV_1128",
"shop_id": "01k1amypzhgs7fngfx1r9d37pn",
"status": "paid",
"updated_at": "2025-10-10T11:31:02.000000Z",
"user_id": "01k1amyqgjje8sknkzpm78qv6x"
}
],
"invoices_count": 1,
"medias": [],
"metadata": {
"matchingMediaIds": []
},
"order_products": [
{
"created_at": "2025-10-10T11:24:04.000000Z",
"id": 4839,
"metadata": {
"cost_at_date": null,
"delivered_quantity": 2,
"item_title": "Sac bleu",
"product_media": "",
"product_title": "Sac bleu",
"sales_user_id": "01k1amyqgjje8sknkzpm78qv6x",
"stock_warehouse_to_remove": [],
"taxes": [],
"variant_image": null,
"variant_sku": null,
"variant_title": "Default Title"
},
"order_id": "01k76xt7z87katy392s6w335cp",
"price": 40000,
"product_id": "01k76xt7vxsnae0vz36ddgt4bz",
"quantity": 2,
"service_id": null,
"updated_at": "2025-10-10T11:42:26.000000Z",
"variant_id": "01k76xt7x2zgs1gfnt0fwcmrsy"
}
],
"pickup_location": null,
"pickup_location_id": null,
"private_medias": [],
"products": [
{
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"content": null,
"created_at": "2025-10-10T11:24:04.000000Z",
"deleted_at": null,
"discounts": [],
"handle": "sac-bleu-l4KP4",
"id": "01k76xt7vxsnae0vz36ddgt4bz",
"is_shippable": 1,
"is_taxable": 1,
"medias": [],
"metadata": null,
"pivot": {
"id": 4839,
"metadata": {
"cost_at_date": null,
"delivered_quantity": 2,
"item_title": "Sac bleu",
"product_media": "",
"product_title": "Sac bleu",
"sales_user_id": "01k1amyqgjje8sknkzpm78qv6x",
"stock_warehouse_to_remove": [],
"taxes": [],
"variant_image": null,
"variant_sku": null,
"variant_title": "Default Title"
},
"order_id": "01k76xt7z87katy392s6w335cp",
"price": 40000,
"product_id": "01k76xt7vxsnae0vz36ddgt4bz",
"quantity": 2,
"service_id": null,
"variant": {
"barcode": null,
"base_title": "Default Title",
"compare_at_price": null,
"composite_stocks": [],
"created_at": "2025-10-10T11:24:04.000000Z",
"deleted_at": null,
"estimated_quantity": null,
"estimated_quantity_by_warehouse": [],
"follow_stock": 0,
"id": "01k76xt7x2zgs1gfnt0fwcmrsy",
"image_id": null,
"metadata": null,
"min_order_quantity": 1,
"options": [
0
],
"position": 0,
"price": 15000,
"product_id": "01k76xt7vxsnae0vz36ddgt4bz",
"sku": null,
"supplierproduct": null,
"taxable": 1,
"title": "Default Title",
"updated_at": "2025-10-10T11:24:04.000000Z",
"whatsapp_product_id": null
},
"variant_id": "01k76xt7x2zgs1gfnt0fwcmrsy"
},
"professionals": [],
"published": 0,
"service": null,
"supplier_id": null,
"tags": [],
"taxes": [],
"title": "Sac bleu",
"type": "physical_goods",
"updated_at": "2025-10-10T11:24:04.000000Z",
"vendor": null
}
],
"reference": "#ORDER_1174",
"returns": [],
"returns_count": 0,
"revenue_type": "PRODUCTS",
"shipping": {
"address": {
"addressable_id": "01k76xt7z87katy392s6w335cp",
"addressable_type": "App\\Models\\Order",
"city": "Douala",
"company": null,
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"country": "Cameroon",
"created_at": "2025-10-10T11:27:08.000000Z",
"email": null,
"first_name": null,
"id": "01k76xzv2m9xz0an2apzkjecxa",
"is_billing": 0,
"is_primary": 1,
"is_shipping": 1,
"label": null,
"last_name": null,
"latitude": null,
"line1": "Bali DHL",
"line2": null,
"longitude": null,
"metadata": {
"amount": 0
},
"phone": null,
"postal_code": null,
"state": null,
"updated_at": "2025-10-10T11:27:08.000000Z"
},
"address_id": "01k76xzv2m9xz0an2apzkjecxa",
"amount": 0,
"mode": "delivery",
"scheduled_at": "2024-01-18",
"status": "delivered"
},
"shipping_fee": null,
"shipping_fee_id": null,
"shop": {
"address": null,
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"created_at": "2025-07-29T09:32:01.000000Z",
"currency_code": "XAF",
"currency_name": "FCFA",
"deleted_at": null,
"description": "Debitis non rerum aperiam tenetur placeat ut dignissimos.",
"domains": [],
"id": "01k1amypzhgs7fngfx1r9d37pn",
"logo": null,
"logoUrl": "",
"metadata": null,
"name": "Brekke Group",
"slug": "brekke-group",
"updated_at": "2025-07-29T09:32:01.000000Z",
"warehouses": [
{
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"created_at": "2025-07-29T09:32:01.000000Z",
"deleted_at": null,
"description": "Quasi magnam repudiandae non illum veniam autem ad alias.",
"id": "01k1amyq0feb1zj6qaw9v5zc5s",
"metadata": null,
"name": "Bogan Inc Warehouse",
"pivot": {
"metadata": null,
"shop_id": "01k1amypzhgs7fngfx1r9d37pn",
"warehouse_id": "01k1amyq0feb1zj6qaw9v5zc5s"
},
"updated_at": "2025-07-29T09:32:01.000000Z"
}
]
},
"shop_id": "01k1amypzhgs7fngfx1r9d37pn",
"signature": null,
"source": "EXCEL",
"state": 1,
"status": "pending",
"subscriptions": [],
"taxes": [],
"updated_at": "2025-10-10T11:42:26.000000Z",
"user": {
"allPermissions": [
"payments.*",
"payments.view",
"payments.create",
"payments.update",
"payments.delete",
"invoices.*",
"invoices.view",
"invoices.create",
"invoices.update",
"invoices.delete",
"returns.*",
"returns.view",
"returns.create",
"returns.update",
"returns.delete",
"returns.approve",
"*",
"orders.*",
"orders.view",
"orders.create",
"orders.update",
"orders.delete",
"orders.export",
"products.*",
"products.view",
"products.create",
"products.update",
"products.delete",
"products.export",
"products.cost",
"customers.*",
"customers.view",
"customers.create",
"customers.update",
"customers.delete",
"customers.addresses",
"customers.stats",
"customers.export",
"collections.*",
"collections.view",
"collections.create",
"collections.update",
"collections.delete",
"deliveries.*",
"deliveries.view",
"deliveries.create",
"deliveries.update",
"deliveries.delete",
"stats.*",
"stats.view",
"discounts.*",
"discounts.view",
"discounts.create",
"discounts.update",
"discounts.delete",
"company.*",
"shops.*",
"warehouses.*",
"users.*",
"stocks.*",
"stocks.view",
"stocks.create",
"stocks.update",
"stocks.delete",
"shipping_fees.*",
"payment_methods.*",
"accounting.*",
"accounting.view",
"accounting.export",
"suppliers.*",
"suppliers.view",
"suppliers.create",
"suppliers.update",
"suppliers.delete",
"suppliers.export",
"suppliers.stats",
"expenses.*",
"expenses.view",
"expenses.create",
"expenses.update",
"expenses.delete",
"expenses.export",
"treasury_accounts.*",
"taxes.*",
"transactions.*",
"website.*",
"blogs.create",
"blogs.update",
"blogs.delete",
"blogs.*",
"blogs.view",
"pages.create",
"pages.update",
"pages.delete",
"pages.*",
"pages.view",
"media_files.*",
"domains.*",
"company.view",
"shops.view",
"warehouses.view",
"users.view",
"webhooks.*",
"webhooks.view",
"webhooks.create",
"webhooks.update",
"webhooks.delete",
"webhooks.test",
"marketing.*",
"marketing.campaigns.view",
"marketing.campaigns.create",
"marketing.campaigns.update",
"marketing.campaigns.delete",
"marketing.templates.*",
"marketing.templates.view",
"marketing.templates.create",
"marketing.templates.update",
"marketing.templates.delete",
"orders.change_user"
],
"birthdate": null,
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"created_at": "2025-07-29T09:32:01.000000Z",
"deleted_at": null,
"email": "[email protected]",
"first_name": "Payton",
"id": "01k1amyqgjje8sknkzpm78qv6x",
"last_activity": "2025-10-10 11:42:26",
"last_login_at": null,
"last_login_ip": null,
"last_name": "Donnelly",
"medias": [],
"metadata": {
"lang": "fr"
},
"name": "Payton Donnelly",
"opt_in": 0,
"permissions": [
"payments.*",
"payments.view",
"payments.create",
"payments.update",
"payments.delete",
"invoices.*",
"invoices.view",
"invoices.create",
"invoices.update",
"invoices.delete",
"returns.*",
"returns.view",
"returns.create",
"returns.update",
"returns.delete",
"returns.approve",
"orders.*",
"orders.view",
"orders.create",
"orders.update",
"orders.delete",
"orders.export",
"products.*",
"products.view",
"products.create",
"products.update",
"products.delete",
"products.export",
"products.cost",
"customers.*",
"customers.view",
"customers.create",
"customers.update",
"customers.delete",
"customers.addresses",
"customers.stats",
"customers.export",
"collections.*",
"collections.view",
"collections.create",
"collections.update",
"collections.delete",
"deliveries.*",
"deliveries.view",
"deliveries.create",
"deliveries.update",
"deliveries.delete",
"stats.*",
"stats.view",
"discounts.*",
"discounts.view",
"discounts.create",
"discounts.update",
"discounts.delete",
"company.*",
"shops.*",
"warehouses.*",
"users.*",
"stocks.*",
"stocks.view",
"stocks.create",
"stocks.update",
"stocks.delete",
"shipping_fees.*",
"payment_methods.*",
"accounting.*",
"accounting.view",
"accounting.export",
"suppliers.*",
"suppliers.view",
"suppliers.create",
"suppliers.update",
"suppliers.delete",
"suppliers.export",
"suppliers.stats",
"expenses.*",
"expenses.view",
"expenses.create",
"expenses.update",
"expenses.delete",
"expenses.export",
"treasury_accounts.*",
"taxes.*",
"transactions.*",
"website.*",
"blogs.create",
"blogs.update",
"blogs.delete",
"blogs.*",
"blogs.view",
"pages.create",
"pages.update",
"pages.delete",
"pages.*",
"pages.view",
"media_files.*",
"domains.*",
"company.view",
"shops.view",
"warehouses.view",
"users.view",
"webhooks.*",
"webhooks.view",
"webhooks.create",
"webhooks.update",
"webhooks.delete",
"webhooks.test",
"marketing.*",
"marketing.campaigns.view",
"marketing.campaigns.create",
"marketing.campaigns.update",
"marketing.campaigns.delete",
"marketing.templates.*",
"marketing.templates.view",
"marketing.templates.create",
"marketing.templates.update",
"marketing.templates.delete",
"orders.change_user"
],
"phone": "+1 (551) 313-2592",
"pin_enabled": false,
"role": "admin",
"shops": [],
"updated_at": "2025-10-10T11:42:26.000000Z"
},
"user_id": "01k1amyqgjje8sknkzpm78qv6x"
}Update order status
Update the status of a specific order. This endpoint allows you to change an order’s current state (e.g., pending, confirmed, shipped, completed, or canceled) to reflect its latest progress in the fulfillment process.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
"{{companyId}}"
Path Parameters
Body
Show child attributes
Show child attributes
Response
200 OK
Show child attributes
Show child attributes
[
{
"addressable_id": "01k76xt7z87katy392s6w335cp",
"addressable_type": "App\\Models\\Order",
"city": "Douala",
"company": null,
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"country": "Cameroon",
"created_at": "2025-10-10T11:24:04.000000Z",
"email": null,
"first_name": "",
"id": "01k76xt7zemw3x8jep88ee1rq9",
"is_billing": 1,
"is_primary": 1,
"is_shipping": 0,
"label": null,
"last_name": "Gaëlle",
"latitude": null,
"line1": "Bali DHL",
"line2": null,
"longitude": null,
"metadata": null,
"phone": null,
"postal_code": null,
"state": null,
"updated_at": "2025-10-10T11:27:08.000000Z"
},
{
"addressable_id": "01k76xt7z87katy392s6w335cp",
"addressable_type": "App\\Models\\Order",
"city": "Douala",
"company": null,
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"country": "Cameroon",
"created_at": "2025-10-10T11:24:04.000000Z",
"email": null,
"first_name": null,
"id": "01k76xt7zgpvv1pfe177sqcsr4",
"is_billing": 0,
"is_primary": 1,
"is_shipping": 1,
"label": null,
"last_name": null,
"latitude": null,
"line1": "Bali DHL",
"line2": null,
"longitude": null,
"metadata": { "amount": 0 },
"phone": null,
"postal_code": null,
"state": null,
"updated_at": "2025-10-10T11:27:08.000000Z"
},
{
"addressable_id": "01k76xt7z87katy392s6w335cp",
"addressable_type": "App\\Models\\Order",
"city": "Douala",
"company": null,
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"country": "Cameroon",
"created_at": "2025-10-10T11:27:08.000000Z",
"email": null,
"first_name": "",
"id": "01k76xzv2et2ytn9zezap8ppqe",
"is_billing": 1,
"is_primary": 1,
"is_shipping": 0,
"label": null,
"last_name": "Gaëlle",
"latitude": null,
"line1": "Bali DHL",
"line2": null,
"longitude": null,
"metadata": null,
"phone": null,
"postal_code": null,
"state": null,
"updated_at": "2025-10-10T11:27:08.000000Z"
},
{
"addressable_id": "01k76xt7z87katy392s6w335cp",
"addressable_type": "App\\Models\\Order",
"city": "Douala",
"company": null,
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"country": "Cameroon",
"created_at": "2025-10-10T11:27:08.000000Z",
"email": null,
"first_name": null,
"id": "01k76xzv2m9xz0an2apzkjecxa",
"is_billing": 0,
"is_primary": 1,
"is_shipping": 1,
"label": null,
"last_name": null,
"latitude": null,
"line1": "Bali DHL",
"line2": null,
"longitude": null,
"metadata": { "amount": 0 },
"phone": null,
"postal_code": null,
"state": null,
"updated_at": "2025-10-10T11:27:08.000000Z"
}
]
80000
79840
Show child attributes
Show child attributes
[]
Show child attributes
Show child attributes
"01hqydxwtxdj3kmzp3bz7jk73g"
"2025-09-18T00:00:00.000000Z"
"701"
"XAF"
[]
0
"4111"
Show child attributes
Show child attributes
[
{
"address_id": "01k76xzv2m9xz0an2apzkjecxa",
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"created_at": "2025-10-10T11:42:26.000000Z",
"deleted_at": null,
"ends_at": "2025-10-10T11:42:26.000000Z",
"id": "01k76yvvx2nsja3dmjn75mjs4q",
"invoice_id": null,
"metadata": {
"auto_created": true,
"created_for": "missing_quantities",
"missing_quantities": { "01k76xt7x2zgs1gfnt0fwcmrsy": 2 }
},
"mode": null,
"order_id": "01k76xt7z87katy392s6w335cp",
"scheduled_at": "2024-01-18T00:00:00.000000Z",
"starts_at": null,
"status": "delivered",
"tracking_number": "#DLV_1134",
"tracking_url": null,
"updated_at": "2025-10-10T11:42:26.000000Z",
"user_id": "01k1amyqgjje8sknkzpm78qv6x"
}
]
Show child attributes
Show child attributes
[]
"01k76xt7z87katy392s6w335cp"
Show child attributes
Show child attributes
[
{
"amount": 160,
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"created_at": "2025-10-10T11:31:02.000000Z",
"currency_code": "XAF",
"deleted_at": null,
"id": "01k76y6zaxk79x0jjay70s2ecg",
"is_deposit": true,
"is_final": false,
"medias": [],
"metadata": null,
"order_id": "01k76xt7z87katy392s6w335cp",
"reference": "#INV_1128",
"shop_id": "01k1amypzhgs7fngfx1r9d37pn",
"status": "paid",
"updated_at": "2025-10-10T11:31:02.000000Z",
"user_id": "01k1amyqgjje8sknkzpm78qv6x"
}
]
1
[]
Show child attributes
Show child attributes
Show child attributes
Show child attributes
[
{
"created_at": "2025-10-10T11:24:04.000000Z",
"id": 4839,
"metadata": {
"cost_at_date": null,
"delivered_quantity": 2,
"item_title": "Sac bleu",
"product_media": "",
"product_title": "Sac bleu",
"sales_user_id": "01k1amyqgjje8sknkzpm78qv6x",
"stock_warehouse_to_remove": [],
"taxes": [],
"variant_image": null,
"variant_sku": null,
"variant_title": "Default Title"
},
"order_id": "01k76xt7z87katy392s6w335cp",
"price": 40000,
"product_id": "01k76xt7vxsnae0vz36ddgt4bz",
"quantity": 2,
"service_id": null,
"updated_at": "2025-10-10T11:42:26.000000Z",
"variant_id": "01k76xt7x2zgs1gfnt0fwcmrsy"
}
]
[]
Show child attributes
Show child attributes
[
{
"company_id": "01hqydxwtxdj3kmzp3bz7jk73g",
"content": null,
"created_at": "2025-10-10T11:24:04.000000Z",
"deleted_at": null,
"discounts": [],
"handle": "sac-bleu-l4KP4",
"id": "01k76xt7vxsnae0vz36ddgt4bz",
"is_shippable": 1,
"is_taxable": 1,
"medias": [],
"metadata": null,
"pivot": {
"id": 4839,
"metadata": {
"cost_at_date": null,
"delivered_quantity": 2,
"item_title": "Sac bleu",
"product_media": "",
"product_title": "Sac bleu",
"sales_user_id": "01k1amyqgjje8sknkzpm78qv6x",
"stock_warehouse_to_remove": [],
"taxes": [],
"variant_image": null,
"variant_sku": null,
"variant_title": "Default Title"
},
"order_id": "01k76xt7z87katy392s6w335cp",
"price": 40000,
"product_id": "01k76xt7vxsnae0vz36ddgt4bz",
"quantity": 2,
"service_id": null,
"variant": {
"barcode": null,
"base_title": "Default Title",
"compare_at_price": null,
"composite_stocks": [],
"created_at": "2025-10-10T11:24:04.000000Z",
"deleted_at": null,
"estimated_quantity": null,
"estimated_quantity_by_warehouse": [],
"follow_stock": 0,
"id": "01k76xt7x2zgs1gfnt0fwcmrsy",
"image_id": null,
"metadata": null,
"min_order_quantity": 1,
"options": [0],
"position": 0,
"price": 15000,
"product_id": "01k76xt7vxsnae0vz36ddgt4bz",
"sku": null,
"supplierproduct": null,
"taxable": 1,
"title": "Default Title",
"updated_at": "2025-10-10T11:24:04.000000Z",
"whatsapp_product_id": null
},
"variant_id": "01k76xt7x2zgs1gfnt0fwcmrsy"
},
"professionals": [],
"published": 0,
"service": null,
"supplier_id": null,
"tags": [],
"taxes": [],
"title": "Sac bleu",
"type": "physical_goods",
"updated_at": "2025-10-10T11:24:04.000000Z",
"vendor": null
}
]
"#ORDER_1174"
[]
0
"PRODUCTS"
Show child attributes
Show child attributes
Show child attributes
Show child attributes
"01k1amypzhgs7fngfx1r9d37pn"
"EXCEL"
1
"pending"
[]
[]
"2025-10-10T11:42:26.000000Z"
Show child attributes
Show child attributes
"01k1amyqgjje8sknkzpm78qv6x"
